body {
  background-color: #fffbf0;
  font-size: 100%; 
}
h1 {
  color: black;
}
p {
  line-height: 0.6;
}
p img {
    height: 2em;
    width: auto;
}

a {
  color: orangered;
  text-decoration: none;
}
a:hover {
  color: purple;
  /*text-decoration: line-through;*/
}

table, th, td {
  border: 1px solid black;
}